Bug 533420 - broken dep: gnome-python2-gdl-2.25.3-12.fc12.i686 requires libgdl-1.so.2
Summary: broken dep: gnome-python2-gdl-2.25.3-12.fc12.i686 requires libgdl-1.so.2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2-extras
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F12Blocker, F12FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2009-11-06 17:28 UTC by Bill Nottingham
Modified: 2014-03-17 03:20 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-11-06 21:12:39 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2009-11-06 17:28:32 UTC
Description of problem:

SSIA. We can either take in the xulrunner refresh (which also fixes this), or untag XR and build a new one, then retag XR and build a newer one for that update.

Version-Release number of selected component (if applicable):

2.25.3-12.fc12

How reproducible:

100%

Steps to Reproduce:
1. look at the rawhide log

Comment 1 Adam Williamson 2009-11-06 17:40:33 UTC
discussed at today's blocker bug meeting, accepted as a blocker as it is a broken dependency on the DVD spin, which fails release criteria.

two approaches to this were discussed, as outlined by Bill above. it was decided that taking an xulrunner refresh at this point was too risky, so the second approach will be used. Jesse is working on this now.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Jesse Keating 2009-11-06 21:12:39 UTC
Build has been done and tagged for the release, a newer build this time with the new xulrunner is in progress for later update.


Note You need to log in before you can comment on or make changes to this bug.